NameVirtualHost *:80
<VirtualHost *:80>
    DocumentRoot C:/xampp/qt/qtbuilder/htdocs
    ServerName quicty.local
    Options FollowSymLinks
    RewriteEngine On
    RewriteRule ^/(.*)/(css|errors|img|js)/(.*) C:/xampp/qt/$1/htdocs/$2/$3 [L]
    RewriteRule ^/(.*)/(.*)/(.*)/(.*) C:/xampp/qt/$1/htdocs/index.php [L,E=QtRootShift:Yes]
    RewriteRule ^/(.*)/(.*)/(.*) C:/xampp/qt/$1/htdocs/index.php [L,E=QtRootShift:Yes]
    RewriteRule ^/(.*)/(.*) C:/xampp/qt/$1/htdocs/index.php [L,E=QtRootShift:Yes]

    <Directory "C:/xampp/qt">
       order deny,allow
       allow from ALL
    </Directory>
</VirtualHost>
